@media only screen and (max-width:1920px) {
    .top-box3 {
        display: none
    }
}

@media only screen and (max-width:600px) {
    .top-box3 {
        top: 0px;
        display: block;
        box-shadow: 2px 4px 20px rgb(34 90 89 / 20%);
        padding-top: 10px;
        padding-bottom: 10px;
        position: fixed;
        width: 100%;
        z-index: 1004;
        background: #fff;
        height: 58px
    }
    .navbar-default
    {    margin-top: 77px;}
}

@media only screen and (max-width:600px) {
    .logo-img {
        width: 108px !important;
        margin-top: 10px;
        margin-left: -15px
    }
}

.fa-volume-control-phone:before {
    content: "\f2a0";
    position: relative;
    top: 7px
}

header .navbar-nav>li {
    padding-bottom: 5px;
    padding-top: 10px
}

.site-top a:hover {
    color: #006eff;
    text-decoration: none
}

ul.menu_top {
    border-radius: 4px;
    list-style-type: none;
    z-index: +1
}

ul.menu_top li {
    position: relative;
    margin: 10px;
    padding: 0
}

ul.menu_top li ul {
    visibility: hidden;
    position: absolute;
    top: 100%;
    left: 0;
    padding: .5em;
    list-style-type: none;
    white-space: nowrap;
    background-color: #fff;
    border: 1px solid #fff;
    border-radius: 4px;
    z-index: +1
}

ul.menu_top li:hover>ul {
    visibility: visible;
    z-index: +2
}

@media only screen and (max-width:600px) {
    ul.menu_top li:hover>ul {
        visibility: visible;
        z-index: +2;
        position: relative;
        left: 0
    }
}

ul.menu_top li ul li {
    padding: 0;
    margin: 1px 5px;
    float: none;
    border: 0;
    min-width: 3em
}

ul.menu_top li ul li ul {
    top: 0;
    left: 99%
}

ul.menu_top a {
    text-decoration: none;
    padding: 4px;
    font-size: 18px
}

ul.menu_top a.haschildren.childselected,
ul.menu_top a.selected,
ul.menu_top a:hover {
    background-color: #f3f3f3;
    color: #00f;
    text-decoration: none
}

ul.menu_top li a.haschildren:after {
    content: "\00A0\00A0\25BC"
}

.sidenav {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 99999;
    top: 60px;
    right: 0;
    background-color: #d1e4dd;
    overflow-x: hidden;
    transition: .5s;
    padding-top: 30px
}

.sidenav li {
    list-style: none;
    text-align: left
}

.sidenav a {
    padding: 4px 8px 4px 20px;
    text-decoration: none;
    font-size: 12px;
    color: #000 !important;
    display: block;
    transition: .3s;
    font-weight: 700;
}

.sidenav a:hover {
    color: #f1f1f1
}

.sidenav .closebtn {
    position: absolute;
    top: 0;
    right: -2px;
    font-size: 36px;
    margin-left: 50px
}

.mobile-menu-icon {
    display: none
}

@media only screen and (max-width:600px) {
    .mobile-menu-icon {
        height: 40px;
        width: 40px;
        margin-top: 10px;
        color: #fff;
        display: none;
        float: right;
        margin-right: 14px;
        margin-top: -72px;
        z-index: 9999;
        position: fixed;
        right: -7px
    }
}

@media screen and (max-height:450px) {
    .sidenav {
        padding-top: 15px
    }
    .sidenav a {
        font-size: 18px
    }
}

.navbar .nav>li>a {
    color: #000 !important;
    text-shadow: none
}

.panel {
    border-color: #eee !important
}

.panel>.panel-heading {
    background-color: #adff2f;
    color: #fff;
    height: 40px;
    text-align: center;
    border-color: #000 !important;
    font-size: 20px
}

.panel>.panel-body {
    text-align: center;
    font-family: "Comic Sans MS";
    font-size: 35px
}

.glyphicon {
    font-size: 20px !important;
    text-align: left !important
}

.dropdown-menu li a {
    color: #000 !important
}

.subsubmenu. {
    display: block;
    background: rgb(48 97 121);
    margin-left: -40px
}

.subtosub:hover {
    background-color: #f9f8f7;
    color: #03f
}

.subtosub {
    font-size: 17px
}

/*home page end*/

@import url(https://fonts.googleapis.com/css?family=Roboto);
body {
    font-family: Roboto;
    color: #000;
    overflow-x: hidden;
}

html {
    font-family: Roboto;
    overflow-x: hidden;
}

.post-heading img {
    width: 100%
}

h1 {
    color: #189d96;
    font-weight: 600px;
}

h2 {
    color: #00aaa1;
    font-weight: 600px;
}

h3 {
    color: #00aaa1;
    font-weight: 600px;
}

h4 {
    color: #003366;
    font-weight: 600px;
    font-weight: bold;
}

li {
    color: #000;
}

@media screen and (max-width:1920px) {
    h3 {
        font-size: 33px;
        font-weight: 600px;
    }
}

@media screen and (max-width: 600px) {
    h3 {
        font-size: 25px;
        font-weight: 600px;
    }
}

.table {
    box-shadow: 0 4px 8px 0 rgb(0 0 0 / 5%), 0 6px 20px 0 rgb(0 0 0 / 4%);
    overflow: overlay;
    margin-top: 12px;
    margin-bottom: -13px;
}

.ulweb {
    margin-left: -37px !important;
}

p {
    font-family: Roboto !important;
    font-size: 15px;
}

tr {
    border: 1px solid #000;
}

td {
    border: 1px solid #000;
}

.card {
    border: 1px solid #e3e3e3;
    border-radius: 9px;
    margin-top: 20px;
    height: 150px;
    box-shadow: 0 4px 8px 0 rgb(0 0 0 / 5%), 0 6px 20px 0 rgb(0 0 0 / 4%);
    padding-top: 20px;
    padding-left: 10px;
    padding-right: 10px;
}

.card1 {
    border: 1px solid #e3e3e3;
    border-radius: 5px;
    margin-top: 20px;
    height: 140px;
    padding-top: 20px;
    box-shadow: 0 4px 8px 0 rgb(0 0 0 / 5%), 0 6px 20px 0 rgb(0 0 0 / 4%);
    padding-left: 5px;
    padding-right: 5px;
}

.card-high {
    border: 1px solid #e3e3e3;
    border-radius: 5px;
    margin-top: 20px;
    height: 140px;
    padding-top: 20px;
    box-shadow: 0 4px 8px 0 rgb(0 0 0 / 5%), 0 6px 20px 0 rgb(0 0 0 / 4%);
    padding-left: 5px;
    padding-right: 5px;
}

.card-high {
    border: 1px solid #e3e3e3;
    border-radius: 5px;
    margin-top: 20px;
    height: 170px;
    padding-top: 20px;
    box-shadow: 0 4px 8px 0 rgb(0 0 0 / 5%), 0 6px 20px 0 rgb(0 0 0 / 4%);
    padding-left: 5px;
    padding-right: 5px;
}

.Admission {
    border: 1px solid #eaeaea;
    padding: 15px;
    border-radius: 8px;
    margin-top: 30px;
    box-shadow: rgb(0 0 0 / 10%) 2px 2px 13px;
}

.card12 {
    border: 1px solid #e3e3e3;
    border-radius: 5px;
    margin-top: 20px;
    height: 160px;
    padding-top: 20px;
    box-shadow: 0 4px 8px 0 rgb(0 0 0 / 5%), 0 6px 20px 0 rgb(0 0 0 / 4%);
    padding-left: 5px;
    padding-right: 5px;
}

.table {
    margin-top: 30px;
}

.h4 p {
    font-size: 13px;
    font-weight: 600;
    color: #000;
    margin-top: 10px;
}

.bg-blue {
    background-color: #00aaa1;
    margin: -6px;
    padding: 20px;
    border: 1px solid #000;
    color: #fff;
}

.fa-check-circle {
    color: #00aaa1 !important;
    font-size: 17px;
}

.table>tbody>tr>td,
.table>tbody>tr>th,
.table>tfoot>tr>td,
.table>tfoot>tr>th,
.table>thead>tr>td,
.table>thead>tr>th {
    padding: 8px;
    line-height: 1.42857143;
    vertical-align: top;
    border-top: 1px solid #000;
}

.ulweb li {
    list-style: none;
}

@media only screen and (max-width:600px) {
    .b2 {
        color: #08d7bd;
        font-size: 17px;
        position: relative;
        top: 6px;
        font-size: 22px;
        font-weight: 600;
    }
}

.b21 {
    color: #fff;
    font-size: 17px;
    position: relative;
    top: 5px;
}

}

#featured .flexslider {
    display: none;
}

.top-box {
    box-shadow: 2px 4px 20px rgb(34 90 89 / 20%);
    width: 100%;
    background: #fff;
    z-index: 999;
    height: 48px;
    z-index: 9999;
}

#cercil {
    margin-right: 25px;
}

.right-icon {
    float: right;
}

.h1-text {
    font-size: 50px;
    font-weight: 600;
}

.mbbs-heading {
    margin-top: 140px;
}

@media only screen and (max-width:600px) {
    .mbbs-heading {
        margin-top: 20px;
    }
}

.navbar-default {
    position: relative;
    top: 25px;
    background: 0 0;
    border: none;
}

.main-btn {
    background-color: #ff385c;
    height: 38px;
    /*width: 180px;*/
    border-color: #ff385c;
    font-size: 14px;
    font-weight: 600;
}

@media screen and (max-width:600px) {
    .main-btn231 {
        background-color: #ff385c;
        height: 33px;
        /* width: 180px; */
        border-color: #ff385c;
        font-size: 12px;
        font-weight: 600;
        margin-top: -82px;
        border-radius: 48px;
    }
}

@media screen and (max-width:1920px) {
    .marquee-boxmanepage {
        background: #fff;
        box-shadow: 0 4px 8px 0 rgb(0 0 0 / 9%), 0 6px 20px 0 rgb(0 0 0 / 4%);
        border-radius: 5px;
        margin-top: 30px;
    }
}

@media screen and (max-width: 600px) {
    .marquee-boxmanepage {
        background: #fff;
        box-shadow: 0 4px 8px 0 rgb(0 0 0 / 9%), 0 6px 20px 0 rgb(0 0 0 / 4%);
        border-radius: 5px;
        margin-top: 100px;
    }
}

.marquee-boxmanepage {}

.news {
    font-size: 30px;
    font-weight: 600;
    position: relative;
}

#maqe-text {
    margin-bottom: 0;
    font-size: 20px;
    position: relative;
    top: 4px;
}

#maqe-text a {
    padding-right: 25px;
}

@media screen and (max-width: 1920px) {
    .card-service {
        box-shadow: 0 4px 8px 0 rgb(0 0 0 / 20%), 0 6px 20px 0 rgb(0 0 0 / 19%);
        padding: 20px;
        border-radius: 10px;
        background-color: #fff;
        height: 270px;
    }
}

@media screen and (max-width: 600px) {
    .card-service {
        box-shadow: 0 4px 8px 0 rgb(0 0 0 / 20%), 0 6px 20px 0 rgb(0 0 0 / 19%);
        padding: 20px;
        border-radius: 10px;
        background-color: #fff;
        height: 210px;
    }
}

.card-service:hover {
    background-color: #08d7bd;
    color: #fff;
    transition: .8s;
}

.card-service2 {
    padding: 5px;
    background-color: #ff385c;
}

.card-serviceimg {
    width: 75px;
    box-shadow: 0 4px 8px 0 rgb(0 0 0 / 20%), 0 6px 20px 0 rgb(0 0 0 / 19%);
    background-color: #fff;
    border-radius: 10px;
}

@media screen and (max-width: 1920px) {
    .why-cercil {
        background: #ff385c;
        text-align: center;
        border-radius: 50px;
        height: 80px;
        empty-cells: 50px;
        width: 80px;
        color: #fff;
        font-size: 30px;
        font-weight: 800;
        box-shadow: 0 4px 8px 0 rgb(0 0 0 / 9%), 0 6px 20px 0 rgb(0 0 0 / 4%);
        margin-top: 30px;
    }
}

@media screen and (max-width: 600px) {
    .why-cercil {
        background: #ff385c;
        text-align: center;
        border-radius: 50px;
        height: 50px;
        empty-cells: 50px;
        width: 50px;
        color: #fff;
        font-size: 30px;
        font-weight: 800;
        box-shadow: 0 4px 8px 0 rgb(0 0 0 / 9%), 0 6px 20px 0 rgb(0 0 0 / 4%);
        margin-top: 30px;
    }
}

.why-cercil:hover {
    background-color: #07d6bc;
    cursor: pointer;
}

@media screen and (max-width: 1920px) {
    .why-cercil2 {
        background: #ff385c;
        text-align: center;
        border-radius: 50px;
        height: 80px;
        empty-cells: 50px;
        width: 80px;
        color: #fff;
        font-size: 30px;
        font-weight: 800;
        box-shadow: 0 4px 8px 0 rgb(0 0 0 / 9%), 0 6px 20px 0 rgb(0 0 0 / 4%);
        margin-top: 32px;
    }
}

@media screen and (max-width: 600px) {
    .why-cercil2 {
        background: #ff385c;
        text-align: center;
        border-radius: 50px;
        height: 50px;
        empty-cells: 50px;
        width: 50px;
        color: #fff;
        font-size: -5px;
        font-weight: 800;
        box-shadow: 0 4px 8px 0 rgb(0 0 0 / 9%), 0 6px 20px 0 rgb(0 0 0 / 4%);
        margin-top: 32px;
    }
}

.text-why2 {
    padding-bottom: 20px;
}

.why-cercil2:hover {
    background-color: #ff385c;
    cursor: pointer;
}

@media screen and (max-width: 1920px) {
    .one {
        position: relative;
        top: 20px;
        font-size: 30px;
        color: #fff;
    }
}

@media screen and (max-width: 600px) {
    .one {
        position: relative;
        top: 9px;
        font-size: 24px;
        color: #fff;
    }
}

.why-text {
    margin-top: 9px;
}

.card-why {
    box-shadow: 0 4px 8px 0 rgb(0 0 0 / 20%), 0 6px 20px 0 rgb(0 0 0 / 19%);
    background-color: #fff;
    padding-left: 15px;
    border-radius: 10px;
}

.card-why:hover {
    background-color: #07d6bc;
    color: #fff;
}

.card-why1 {
    box-shadow: 0 4px 8px 0 rgb(0 0 0 / 20%), 0 6px 20px 0 rgb(0 0 0 / 19%);
    background-color: #fff;
    padding-left: 15px;
    border-radius: 10px;
}

.card-why1:hover {
    background-color: #07d6bc;
    color: #fff;
}

.top-card {
    margin-top: 25px;
}

@media screen and (max-width:1920px) {
    .heading-why {
        font-size: 45px;
        margin-top: 40px;
        margin-bottom: 40px;
    }
}

@media screen and (max-width:600px) {
    .heading-why {
        font-size: 25px;
        font-weight: 600;
        margin-top: 28px;
        margin-bottom: 23px;
    }
}

.ex-text {
    background: #fff;
    box-shadow: 0 4px 8px 0 rgb(0 0 0 / 20%), 0 6px 20px 0 rgb(0 0 0 / 19%);
    text-align: center;
    height: 140px;
    border-radius: 10px;
}

.ex-text ex-img:hover {
    background-color: #ff385c;
    transition: .7s;
    color: #fff;
}

.hr2 {
    width: 125px;
    border-color: #08d7bd;
    border: 2px solid #08d7bd;
    margin-bottom: -10px;
    position: relative;
    top: 58px;
}

.ex-img {
    width: 70%;
    position: relative;
    top: 65px;
}

@media only screen and (max-width:1920px) {
    .ex-img: hover {
        transform: scale(1.4);
        border-radius: 10px;
        transition: .7s;
        width: 65.5%
    }
}

@media only screen and (max-width:600px) {
    .ex-img: hover {
        transform: none;
        border-radius: 10px;
        transition: none;
        width: 65.5%
    }
}

.ex-img1 {
    border-radius: 10px;
}

.ukr {
    margin-top: 80px;
    font-size: 20px;
    font-weight: 600;
}

@media only screen and (max-width:1920px) {
    .ex-text {
        background: #fff;
        box-shadow: 0 4px 8px 0 rgb(0 0 0 / 20%), 0 6px 20px 0 rgb(0 0 0 / 19%);
        text-align: center;
        height: 140px;
        border-radius: 10px;
    }
}

@media only screen and (max-width:600px) {
    .ukr {
        font-size: 20px;
        font-weight: 600;
        margin-top: 80px;
    }
}

@media only screen and (max-width:600px) {
    .hr2 {
        width: 125px;
        border-color: #08d7bd;
        border: 2px solid #08d7bd;
        margin-bottom: -10px;
    }
}

@media only screen and (max-width:600px) {
    .ex-text {
        background: #fff;
        box-shadow: 0 4px 8px 0 rgb(0 0 0 / 20%), 0 6px 20px 0 rgb(0 0 0 / 19%);
        text-align: center;
        height: 156px;
        border-radius: 10px;
    }
}

.card64 {
    background: #fff;
    padding: 10px;
    margin-top: 10px;
    box-shadow: 0 4px 8px 0 rgb(0 0 0 / 20%), 0 6px 20px 0 rgb(0 0 0 / 19%);
    margin-bottom: 10px;
    border-radius: 15px;
    margin-top: 80px;
}

@media only screen and (max-width:1920px) {
    .card64 {
        height: 380px;
    }
}

/*@media only screen and (max-width:667px) {
    .card64 {
    height: 450px;
}
}
@media only screen and (max-width:600px) {
    .card64 {
    height: 460px;
}
}*/

@media only screen and (max-width:600px) {
    .card64 {
        height: 370px;
    }
}

@media only screen and (max-width:360px) {
    .card64 {
        height: 370px;
    }
}

.img-cercil {
    width: 100px;
    height: 100px;
    border-radius: 50px;
    position: absolute;
    top: 28px;
    left: 40%
}

@media only screen and (max-width:600px) {
    .img-cercil {
        position: absolute;
        top: 28px;
        left: 36%
    }
}

.fa-star {
    color: gold !important;
}

.sec-3 {
    border-radius-top-right: 10px;
    padding-bottom: 50px;
    box-shadow: 0 4px 8px 0 rgb(0 0 0 / 20%), 0 6px 20px 0 rgb(0 0 0 / 19%);
    border-top-right-radius: 30px;
    border-top-left-radius: 30px;
    background-color: #08d7bd;
    padding-top: 20px;
    padding-bottom: 130px;
}

@media only screen and (max-width:600px) {
    .sec-3 {
        padding-bottom: 0;
    }
}

.slick-initialized .slick-slide {
    display: block;
    margin-bottom: 22px;
    margin-top: 10px;
}

@media only screen and (max-width:1920px) {
    .card-round_Top {
        background-color: #fff;
        box-shadow: 0 4px 8px 0 rgb(0 0 0 / 20%), 0 6px 20px 0 rgb(0 0 0 / 19%);
        height: 50px;
        border-radius: 50px;
    }
}

@media only screen and (max-width:600px) {
    .card-round_Top {
        background-color: #fff;
        box-shadow: 0 4px 8px 0 rgb(0 0 0 / 20%), 0 6px 20px 0 rgb(0 0 0 / 19%);
        height: 65px;
        border-radius: 50px;
    }
}

@media only screen and (max-width:1920px) {
    .card-round_our {
        background-color: #fff;
        box-shadow: 0 4px 8px 0 rgb(0 0 0 / 20%), 0 6px 20px 0 rgb(0 0 0 / 19%);
        height: 50px;
        border-radius: 50px;
    }
}

@media only screen and (max-width:600px) {
    .card-round_our {
        background-color: #fff;
        box-shadow: 0 4px 8px 0 rgb(0 0 0 / 20%), 0 6px 20px 0 rgb(0 0 0 / 19%);
        height: 50px;
        border-radius: 50px;
    }
}

@media only screen and (max-width:1920px) {
    .Partners_b2 {
        padding-top: 4px;
        color: #08d7bd;
        font-size: 35px;
        font-weight: 600;
    }
}

@media only screen and (max-width:600px) {
    .Partners_b2 {
        padding-top: 14px;
        font-size: 20px;
        font-weight: 600;
    }
}

.card-round1 {
    background-color: #08d7bd;
    box-shadow: 0 4px 8px 0 rgb(0 0 0 / 20%), 0 6px 20px 0 rgb(0 0 0 / 19%);
    height: 50px;
    border-radius: 50px;
}

.b21 {
    padding-top: 4px;
    color: #fff;
}

.b31 {
    margin-top: 20px;
    font-size: 16px;
    margin-bottom: 20px;
}

.b3 {
    margin-top: 20px;
    font-size: 16px;
    color: #fff;
}

.card-collage {
    background-color: #09d2b9;
    box-shadow: 0 4px 8px 0 rgb(0 0 0 / 20%), 0 6px 20px 0 rgb(0 0 0 / 19%);
    border-radius: 10px;
    padding: 15px;
    margin-bottom: 40px;
}

.card-collage:hover {
    background-color: #ff385c;
    transition: .8s;
}

.content-card {
    background-color: #fff;
    box-shadow: 0 4px 8px 0 rgb(0 0 0 / 20%), 0 6px 20px 0 rgb(0 0 0 / 19%);
    border-radius: 10px;
    padding: 10px;
    position: relative;
    top: 37px;
    margin-top: -25px;
}

@media only screen and (max-width:600px) {
    .content-card {
        height: 75px;
    }
}

.img-card-2 {
    background-color: #fff;
    box-shadow: 0 4px 8px 0 rgb(0 0 0 / 20%), 0 6px 20px 0 rgb(0 0 0 / 19%);
    padding: 10px;
    border-radius: 10px;
}

.collage-section {
    padding-bottom: 50px;
    padding-top: 20px;
    box-shadow: 0 4px 8px 0 rgb(0 0 0 / 20%), 0 6px 20px 0 rgb(0 0 0 / 19%);
    margin-bottom: 13px;
    border-top-right-radius: 30px;
    border-top-left-radius: 30px;
    margin-top: 20px;
}

.last-card {
    text-align: center;
    box-shadow: 0 4px 8px 0 rgb(0 0 0 / 20%), 0 6px 20px 0 rgb(0 0 0 / 19%);
    border-radius: 10px;
    padding-top: 25px;
    padding-bottom: 15px;
    margin-bottom: 30px;
}

.slick-next:before,
.slick-prev:before {
    font-family: monospace !important;
    border: 1px solid orange;
    font-family: slick;
    font-size: 20px;
    line-height: 1;
    opacity: .75;
    color: #fff;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    padding: 10px;
    opacity: 1.6 !important;
    border-radius: 7px;
    font-size: 21px;
    position: relative;
    top: 205px;
    left: -47px;
}

.slick-next:before {
    content: '→';
    background: orange;
    opacity: .47;
}

.slick-prev:before {
    content: '←';
    position: relative;
    left: 1098px;
    color: orange !important;
}

.b1b {
    background-color: #ff385c;
    height: 72px;
    border-radius: 10px;
}

.b2b {
    position: absolute;
    top: 18px;
}

.pop {
    margin-top: 20px;
}

.book {
    position: absolute;
    top: 35px;
    left: 118px;
    color: #fff;
    font-weight: 600;
}

.slick-slider {
    -webkit-user-select: auto !important;
}

@media only screen and (max-width:1920px) {
    .top-box {
        display: block;
    }
}

@media only screen and (max-width:600px) {
    .top-box {
        display: none;
    }
}

.btn-4 {
    background: #08d7bd;
    color: #fff;
    border-radius: 33px;
    border: 1px solid #08d7bd;
    height: 35px;
    padding-left: 15px;
    padding-right: 15px;
}

.modal-backdrop.in {
    opacity: 0;
}

@media only screen and (max-width:2600px) {
    #green {
        display: none;
    }
}

@media only screen and (max-width:600px) {
    #green {
        display: block;
    }
}

iframe {
    border: none;
}

.modal-dialog {
    position: relative;
    width: auto;
    margin: 10px;
    margin: inherit;
}

.modal-content {
    position: relative;
    background-color: #fff;
    border: 1px solid rgba(0, 0, 0, .2);
    border: none;
    border-radius: initial;
    -webkit-box-shadow: 0 3px 9px rgba(0, 0, 0, .5);
    box-shadow: 0 3px 9px rgba(0, 0, 0, .5);
    background-clip: padding-box;
    outline: 0;
}

.br1 {
    background-color: #1c87c9;
    border: none;
    color: #eee;
    cursor: pointer;
    display: inline-block;
    font-family: sans-serif;
    font-size: 20px;
    padding: 10px 10px;
    text-align: center;
    text-decoration: none;
}

@keyframes glowing {
    0% {
        background-color: #2ba805;
        box-shadow: 0 0 5px #2ba805;
    }
    50% {
        background-color: #49e819;
        box-shadow: 0 0 20px #49e819;
    }
    100% {
        background-color: #428bca;
        box-shadow: 0 0 5px #428bca;
    }
}

.br1 {
    animation: glowing 1.3s infinite;
}

@media only screen and (max-width:3600px) {
    .het {
        position: relative;
        right: 28%;
        top: -15px;
        z-index: 999;
        background: red !important;
        height: 30px;
        width: 30px;
        border-radius: 50px;
        color: #fff;
    }
}

@media only screen and (max-width:600px) {
    .het {
        position: relative;
        right: 0;
        top: -15px;
        z-index: 999;
        background: red !important;
        height: 30px;
        width: 30px;
        border-radius: 50px;
        color: #fff;
    }
}

@media only screen and (max-width:2600px) {
    .logo-form {
        width: 120px;
        margin-top: 20px;
    }
    .let {
        font-size: 25px;
        font-weight: 600;
    }
}

@media only screen and (max-width:600px) {
    .logo-form {
        width: 100px;
        margin-top: 20px;
    }
    .let {
        font-size: 17px;
        font-weight: 600;
    }
}

.modal-backdrop.in {
    opacity: 0;
}

iframe {
    border: none;
}

.modal-dialog {
    position: relative;
    width: auto;
    margin: 10px;
    margin: inherit;
}

.modal-content1 {
    position: relative;
    border: 1px solid rgba(0, 0, 0, .2);
    border: none;
    border-radius: initial;
    background-clip: padding-box;
    outline: 0;
}

@media screen and (max-width:1920px) {
    .close {
        background: #1ea9c9 !important;
        opacity: 3.6;
        height: 30px;
        width: 30px;
        border-radius: 30px;
        color: #fff;
        position: relative;
        left: -201px;
        top: 20px;
        z-index: 999;
    }
}

@media screen and (max-width:600px) {
    .close {
        background: #1ea9c9 !important;
        opacity: 3.6;
        height: 30px;
        width: 30px;
        border-radius: 30px;
        color: #fff;
        position: relative;
        left: 22px;
        top: 20px;
        z-index: 999;
    }
}

@media screen and (max-width:600px) {
    .form-img-0 {
        display: none;
    }
}

.form-left {
    margin-left: 10px;
}

.main-btn2 {
    background: #08d7bd;
    color: #fff;
    border-radius: 33px;
    border: 1px solid #08d7bd;
    height: 35px;
    padding-left: 15px;
    padding-right: 15px;
    position: relative;
    left: -20px;
}

@media screen and (max-width:600px) {
    #nw {
        font-size: 16px;
    }
}

a:hover {
    text-decoration: none;
}

.footerpopup {
    position: fixed;
    bottom: 180px;
    right: -37px;
    background: #ff385c;
    color: #fff;
    z-index: 999;
    font-size: 15px;
    font-weight: 600;
    transform: rotate(90deg);
    border-color: #ff385c;
    border-radius: none;
}

.fa-whatsapp {
    background: #2db640;
    height: 60px;
    width: 60px;
    border-radius: 51px;
    text-align: center;
    position: fixed;
    bottom: 19px;
    left: 21px;
}

.fa-whatsapp:before {
    content: "\f232";
    font-size: 35px;
    position: relative;
    top: 12px;
    color: #fff;
}

#font-icon {
    font-size: 15px;
    width: 30px;
    height: 30px;
    border-radius: 31px;
    text-align: center;
}

.fa-mobile:before {
    content: "\f10b";
    position: relative;
    top: 4px;
    font-size: 22px;
}

.fa-mobile {
    background-color: #03a84e;
    color: #fff;
}

.fa-envelope:before {
    content: "\f0e0";
    position: relative;
    top: 6px;
    color: #000;
}

.fa-envelope:before {
    content: "\f0e0";
    position: relative;
    top: 6.5px;
    color: #fff;
}

.fa-envelope {
    background-color: #1877f2;
}

.fa-pinterest:before {
    content: "\f0d2";
    position: relative;
    top: 7.5px;
    color: #fff;
}

.fa-pinterest {
    background-color: #c8232c;
}

.fa-youtube-play:before {
    content: "\f16a";
    position: relative;
    top: 7.5px;
    color: #fff;
}

.fa-youtube-play {
    background-color: red;
    border-color: red;
}

.fa-instagram:before {
    content: "\f16d";
    position: relative;
    top: 7.5px;
    color: #fff;
}

.fa-instagram {
    background: #d6249f;
    background: radial-gradient(circle at 30% 107%, #fdf497 0, #fdf497 5%, #fd5949 45%, #d6249f 60%, #285aeb 90%);
}

.fa-facebook:before {
    content: "\f09a";
    position: relative;
    top: 7.5px;
    color: #fff;
}

.fa-facebook {
    background-color: #3b5998;
}

footer {
    background-color: #08d7bd !important;
    padding-top: 30px;
}

#sub-footer {
    background: #fff !important;
}

.fa-angle-up {
    display: none;
}

#cercil1 {
    margin-right: 20px;
}

.card-collage a {
    color: #000;
}

@media only screen and (max-width:600px) {
    .navbar-brand img {
width: 200px;
        margin-top: 0px;
        height: 100px;
        margin-left: 0px;
    }
}

@media only screen and (max-width:600px) {
    .h1-text {
        font-size: 25px;
        font-weight: 600;
        margin-top: 170px;
    }
}

#icon-call {
    color: #fff;
    background: #1877f2;
    font-size: 25px;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    text-align: center;
    z-index: 999;
    box-shadow: 0 4px 8px 0 rgb(0 0 0 / 15%), 0 6px 20px 0 rgb(0 0 0 / 13%);
    transform: rotate(321deg);
}

#email-col {
    background-color: #d44638;
    color: #fff;
    font-size: 25px;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    text-align: center;
    z-index: 999;
    box-shadow: 0 4px 8px 0 rgb(0 0 0 / 15%), 0 6px 20px 0 rgb(0 0 0 / 13%);
}

.fa-envelope-o:before {
    content: "\f003";
    position: relative;
    top: 7px;
}

.fa-phone:before {
    content: "\f095";
    position: relative;
}

@media only screen and (max-width:1920px) {
    .navbar-default {
        position: relative;
        top: 25px;
        background: 0 0;
        border: none;
    }
}
#content div
{
     margin-top: 30px;   
}
@media only screen and (max-width:600px) {
    .navbar-default .navbar-collapse,
    .navbar-default .navbar-form {
        border-color: #e7e7e700;
        background-color: #fff;
        margin-left: -30px;
        background: #fff;
        padding-bottom: 20px;
    }
    .navbar-brand {
        float: left;
        height: 50px;
        padding: 15px 15px;
        font-size: 18px;
        line-height: 20px;
        margin-top: 0px;
    }
}
.navbar-brand img
{width:200px;}
@media only screen and (max-width:600px) {
    .navbar-toggle {
        position: relative;
        float: right;
        top: 33px;
        padding: 9px 10px;
        margin-right: 15px;
        margin-top: 40px;
        margin-bottom: 8px;
        background-color: transparent;
        background-image: none;
        border: 1px solid transparent;
        border-radius: 4px;
    }
}

.fa-clock-o:before {
    content: "\f017";
    background: red;
    color: #fff;
    font-size: 18px;
    position: relative;
    top: 6px;
}

#font-icon1 {
    font-size: 15px;
    width: 30px;
    height: 30px;
    border-radius: 31px;
    text-align: center;
    background: red;
}

#font-icon2 {
    font-size: 15px;
    width: 30px;
    height: 30px;
    border-radius: 31px;
    text-align: center;
    background: #8a6d3b;
}

.fa-fax:before {
    content: "\f1ac";
    background: #8a6d3b;
    color: #fff;
    font-size: 18px;
    position: relative;
    top: 6px;
}

.fa-map-marker:before {
    content: "\f041";
    background: #bf1212;
    color: #fff;
    font-size: 18px;
    position: relative;
    top: 6px;
}

#font-icon4 {
    font-size: 15px;
    width: 30px;
    height: 30px;
    border-radius: 31px;
    text-align: center;
    background: #bf1212;
}

.right-sidebar {
    border-left: 1px solid #f5f5f5;
    padding: 0 0 0 30px;
    -webkit-box-shadow: inset 1px 0 0 0 rgb(0 0 0 / 1%);
    box-shadow: inset 1px 0 0 0 rgb(0 0 0 / 1%);
}

aside .widgetheading {
    position: relative;
    border-bottom: #e9e9e9 1px solid;
    padding-bottom: 9px;
}

.widget h4,
.widget h5 {
    font-weight: 700;
    margin-bottom: 20px;
}

.widgetheading {
    color: #fff !important;
}

ul.cat,
ul.contact-info,
ul.folio-detail,
ul.recent {
    margin: 0;
    padding: 0;
    list-style: none;
}

ul.cat li a,
ul.folio-detail li a {
    color: #656565;
}

ul.recent li h6 a {
    color: #353535;
    font-size: 16px;
    font-weight: 600;
}

ul.recent li h6 {
    margin: 0 0 10px 0;
}

.b4u {
    padding-left: 30px;
    padding-right: 30px;
    margin-bottom: 5px;
}

.b43 {
    width: 150px;
    margin-top: 20px;
}

.b2u {
    background-color: #fff;
}

.b1u {
    padding-right: 0;
    padding-left: 0;
}

.b0u {
    background: #fff;
}

.b10u {
    margin-top: 30px;
}

.b11u {
    width: 100%;
    width: 561px !important;
    border-radius: 5px;
}

.b13u {
    z-index: 9999;
    padding-left: 0 !important;
    padding-right: 0px !important;
}

.b14u {
    overflow-x: hidden;
}

@media only screen and (max-width:600px) {
    .b14u {
        padding: 26px;
        margin-top: -34px;
    }
}

.b15u {
    background: 0 0;
}

.b16u {
    margin-bottom: 0;
}

.modal-open {
    padding-right: 0 !important;
}

@media only screen and (max-width:600px) {
    .modal-content {
        padding-top: 0px;
    }
}

.why-text h3 {
    color: #000;
}

.why-text:hover h3 {
    color: #fff;
}

.ls-is-cached {
    margin-bottom: 20px !important;
}

@media only screen and (max-width:1920px) {
    .card64 strong {
        font-size: 20px;
        position: relative;
        top: 20px;
    }
}

@media only screen and (max-width:600px) {
    .card64 strong {
        font-size: 15px;
        position: relative;
        top: 20px;
    }
}

@media only screen and (max-width:1920px) {
    p {
        font-family: Roboto !important;
        font-size: 15px;
    }
}

@media only screen and (max-width:600px) {
    p {
        font-family: Roboto !important;
        font-size: 13px;
    }
}

@media only screen and (max-width:1920px) {
    .destop {
        display: block;
    }
}

@media only screen and (max-width:600px) {
    .destop {
        display: none;
    }
}

@media only screen and (max-width:1920px) {
    .mobile {
        display: none;
    }
}

@media only screen and (max-width:600px) {
    .mobile {
        display: block;
    }
}

@media only screen and (max-width:1920px) {
    .test-dest {
        display: block;
    }
}

@media only screen and (max-width:600px) {
    .test-dest {
        display: none;
    }
}

@media only screen and (max-width:1920px) {
    .test-mob {
        display: none;
    }
}

@media only screen and (max-width:600px) {
    .test-mob {
        display: block;
    }
}

@media only screen and (max-width:1920px) {
    .video-mob {
        display: none;
    }
}

@media only screen and (max-width:600px) {
    .video-mob {
        display: block;
    }
}

@media screen and (max-width: 1920px) {
    .partner-card {
        border: 1px solid #d9d9d9;
        padding: 10px;
        height: 160px;
    }
}

@media screen and (max-width: 820px) {
    .partner-card {
        border: 1px solid #d9d9d9;
        padding: 10px;
        height: 700px;
    }
}

@media screen and (max-width: 540px) {
    .partner-card {
        border: 1px solid #d9d9d9;
        padding: 10px;
        height: 146px;
    }
}

@media screen and (max-width: 414px) {
    .partner-card {
        border: 1px solid #d9d9d9;
        padding: 10px;
        height: 176px;
    }
}

@media screen and (max-width: 412px) {
    .partner-card {
        border: 1px solid #d9d9d9;
        padding: 10px;
        height: 176px;
    }
}

@media screen and (max-width:393px) {
    .partner-card {
        border: 1px solid #d9d9d9;
        padding: 10px;
        height: 167px;
    }
}

@media screen and (max-width:390px) {
    .partner-card {
        border: 1px solid #d9d9d9;
        padding: 10px;
        height: 160px;
    }
}

@media screen and (max-width:360px) {
    .partner-card {
        border: 1px solid #d9d9d9;
        padding: 10px;
        height: 145px;
    }
}

@media screen and (max-width:280px) {
    .partner-card {
        border: 1px solid #d9d9d9;
        padding: 10px;
        height: 106px;
    }
}

.left-frm {
    box-shadow: 0 4px 8px 0 rgb(0 0 0 / 12%), 0 6px 20px 0 rgb(0 0 0 / 0%);
}

@media screen and (max-width:1920px) {
    .why-go-desk {
        display: block;
    }
}

@media screen and (max-width: 600px) {
    .why-go-desk {
        display: none;
    }
}

@media screen and (max-width:1920px) {
    .why-go-mob {
        display: none;
    }
}

@media screen and (max-width: 600px) {
    .why-go-mob {
        display: block;
    }
}

.border-shep {
    position: relative;
    display: inline-block;
    width: 11px;
    height: 11px;
    /* margin-left: 40px; */
    border-radius: 50%;
    border: 2px solid #08d5bc;
}

.border-shep:before {
    position: absolute;
    top: 3px;
    right: 10px;
    content: '';
    width: 40px;
    border-bottom: 1px solid #e5e5e5;
}

.border-shep:after {
    position: absolute;
    top: 3px;
    left: 10px;
    content: '';
    width: 40px;
    border-bottom: 1px solid #e5e5e5;
}

@media only screen and (max-width:600px) {
    .b9_top {
        position: relative;
        top: -6px;
        padding-top: 20px;
        font-size: 20px;
        font-weight: 600;
    }
}

@media only screen and (max-width:1920px) {
    .b9_top1 {
        position: relative;
        top: 5px;
        font-size: 35px;
        font-weight: 600;
    }
}

@media only screen and (max-width:600px) {
    .b9_top1 {
        position: relative;
        top: 2px;
        padding-top: 20px;
        font-size: 20px;
        font-weight: 600;
    }
}

.tep {
    position: relative;
    top: 24px;
    left: 14px;
}

@media only screen and (max-width: 1920px) {
    .tep1 {
        margin-top: 16px;
    }
}

@media only screen and (max-width: 600px) {
    .tep1 {
        width: 50px;
        height: 50px;
        margin-top: 27px;
    }
}

@media only screen and (max-width: 1920px) {
    #uni {
        font-size: 25px;
        color: #fff;
        font-weight: 700;
        margin-top: 20px;
    }
}

@media only screen and (max-width: 600px) {
    #uni {
        font-size: 12px;
        color: #fff;
        font-weight: 700;
        margin-top: 12px;
    }
}

@media only screen and (max-width: 1920px) {
    .byte {
        font-size: 35px;
        font-weight: 700;
        color: #fff;
    }
}

@media only screen and (max-width: 600px) {
    .byte {
        font-size: 25px;
        font-weight: 700;
        color: #fff;
    }
}

@media only screen and (max-width: 600px) {
    .last-card img {
        width: 80px;
        height: 80px;
    }
}

s @media only screen and (max-width: 412px) {
    #best {}
}

@media only screen and (max-width: 412px) {
    #best {
        padding-top: 10px;
    }
}

@media only screen and (max-width: 393px) {
    #best {
        padding-top: 10px;
    }
}

@media only screen and (max-width: 390px) {
    #best {
        padding-top: 10px;
    }
}

@media only screen and (max-width: 375px) {
    #best {
        padding-top: 10px;
    }
}

@media only screen and (max-width: 360px) {
    #best {
        padding-top: 10px;
    }
}

@media screen and (max-width:1920px) {
    #port {
        display: block;
    }
}

@media screen and (max-width:600px) {
    #port {
        display: none;
    }
}

@media screen and (max-width:1920px) {
    #port1 {
        display: none;
    }
}

@media screen and (max-width:600px) {
    #port1 {
        display: block;
    }
}

@media screen and (max-width:1920px) {
    #noida_number {
        margin-top: 32px !important;
    }
}

@media screen and (max-width:600px) {
    #noida_number {
        margin-top: -11px !important;
    }
}

@media screen and (max-width:1920px) {
    #pune_no {
        margin-top: 33px !important;
    }
}

@media screen and (max-width:600px) {
    #pune_no {
        margin-top: 12px;
        margin-bottom: -12px;
    }
}

@media screen and (max-width:1920px) {
    #Kolkata_no {
        margin-top: 33px;
    }
}

@media screen and (max-width:600px) {
    #Kolkata_no {
        margin-top: 12px;
        margin-bottom: -12px;
    }
}